## python-asciimatics 1.15.0

=== requirements.txt ===
-r requirements/base.txt
Pillow
