=== debian/changelog ===
python-asciimatics (1.15.0-1) unstable; urgency=medium

  * Initial release (Closes: #1121904)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri, 15 Aug 2025 10:38:37 +0330
