=== debian/watch ===
Version: 5
Template: Github
Owner: peterbrittain
Project: asciimatics
Dversion-Mangle: auto
